* { 
	margin:0;
	padding:0;
}
html, body { 
	height:100%;
}
body {
	background:#353535;
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	line-height:1.125em;
	color:#4D4D4D;
}

img {
	border:0; 
	vertical-align:top; 
	text-align:left;
}
object { 
	vertical-align:top; 
	outline:none;
}
ul, ol { 
	list-style:none;
}

.fleft { 
	float:left;
}
.fright { 
	float:right;
}
.clear { 
	clear:both;
}

.col-1, .col-2, .col-3 { 
	float:left;
}

.alignright { 
	text-align:right;
}
.aligncenter { 
	text-align:center;
}

.wrapper { 
	
	overflow:hidden;
}
.container { 
	width:100%;
}

.indent-bot {margin-bottom:20px;}

/*==== GLOBAL =====*/
#main {
	width:966px;
	margin:58px auto 55px auto;
	font-size:0.875em;
	padding:20px 20px 0px 20px;
	background:#494949;
	
}

#mainin{
background:#FFF;
margin:0px 0px;
}

#content {
	padding:4px 18px 4px 18px;	
	border-bottom:3px solid #f0f0f0;
}
	#content .aside {
	float:left;
	width:320px;
	margin-right:20px;
	padding-top:17px;
	padding:17px 0 15px 0;
	}
		#content .aside1 {
	float:left;
	width:320px;
	
	padding-top:17px;
	padding:25px 0 0px 15;
	}
	#content .mainContent {
		float:left;
		width:588px;
		padding:17px 0 5px 0;
	}
	
.bottamlogos img{
margin-right:15px;
}
#footer {
	padding:25px 0 30px 0;
	text-align:center;
	color:#ececec;
	font-size:1.1em;
	
}

#footer a{
color:#ececec;
}

/*----- forms parameters -----*/

input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif; font-size:1em;
	vertical-align:middle;
	font-weight:normal; resize:none;
}


/*----- other -----*/
.img-indent { 
	margin:0 10px 0 0; 
	float:left;
}
.img-box { 
	width:100%; 
	overflow:hidden; 
	
}
	.img-box img { 
		float:left; 
		margin:0 10px 0 0;
	}

.extra-wrap { 
	overflow:hidden;
}


p {
	margin-bottom:18px;
}
.p1 { 
	margin-bottom:9px;
}
.p2 { 
	margin-bottom:18px;
}
.p3 { 
	margin-bottom:27px;
}

/*----- txt, links, lines, titles -----*/
a {
	color:#006633;
	outline:none;
}
a:hover{
	text-decoration:none;
}

h2 {
	font-size:25px; color:#006633; line-height:1.2037em;
	margin-bottom:10px;
	font-weight:normal;
}
h3 {
	font-size:20px;
	line-height:1.2em;
	color:#6d6d6d;
	margin-bottom:23px;
}
h4 {
	font-size:15px;
	font-weight:normal;
	color:#0f0e0e;
	margin-bottom:18px;
	font-weight:normal!important;
	line-height:1.3em;
}


h5 {
	font-size:13px;
	color:#0f0e0e;
	margin-bottom:18px;
	font-weight:normal !important;
	line-height:1.6em;
}

	.maincontenthead{
	font-size:13px;
	color:#0f0e0e;
	margin-bottom:18px;
	line-height:1.4em !important;
	font-weight:bold;
}
.line-hor { 
	background:url(images/line-hor.gif) left top repeat-x;
	height:1px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	margin:20px 0 20px 0;
}
.manage4h{
margin-top:6px;
}
.line-hor1 { 
	background:url(images/line-hor.gif) left top repeat-x;
	height:1px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	margin:10px 0 10px 0;
}

.line-hor3 { 
	background:url(images/line-hor.gif) left top repeat-x;
	height:1px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	margin:0px 0 5px 0;
}
.line-ver { 
	background-image:url(images/line-ver.gif); 
	background-repeat:repeat-y;
	width:100%;
	background-position:327px top;
}

.line-ver1 { 
	background-image:url(images/line-ver.gif); 
	background-repeat:repeat-y;
	width:100%;
	background-position:626px top;
}
.home3h{
padding:0px;
margin-bottom:10px!important;
}
.marginand{
margin-right:15px;

}
.address { 
	float:left;
}
	.address dt {
		margin-bottom:16px;
	}
	.address dd { 
		clear:both;
		text-align:left;
	}
		.address dd span { 
			float:left;
			margin-right:10px;
			display:block;
			width:46px;
		}


/*===== header =====*/
#header .row-1 {
	height:22px;
	background:#f1f1f1;
	font-size:.71em;
	text-transform:uppercase;
	color:#686868;
}
	#header .row-1 .fleft {
		padding:1px 0 0 11px;
	}
	#header .row-1 .top-links {
		float:right;
		padding:1px 0 0 0;
	}
		#header .row-1 .top-links li {
			display:inline;
		}
			#header .row-1 .top-links li a {
				color:#686868;
				text-decoration:none;
				padding:0 7px 0 4px;
			}
			#header .row-1 .top-links li a:hover {
				text-decoration:underline;
			}
#header .row-2 {
	height:124px;
	border-bottom:1px solid #e0e0e0;
	background:url(images/header_bg.jpg) repeat-x;
	padding:0px 20px
}
	#header .row-2 .logo {
	float:left;
	padding:17px 0 0 0;
	margin-right:0px;
	margin-top:20px;
	}
#header .row-3 {
	height:49px;
	padding:0px 20px;
	background:url(images/menuBg.gif) repeat-x;
}
	
			
			
			
			
#header .row-4 {
	height:230px;
	margin-bottom:10px;
	
}
	#header .row-4 .indent {
		padding:252px 0 0 0;
	}
#header.small .row-4 {
	height:166px;
	background:url(images/header-bg2.jpg) no-repeat left top;
}

.overMargin{
margin-top:10px;
}
/*===== content =====*/
#content ul {
	padding-bottom:16px;
}
	#content ul li {
		background:url(images/list_marker.png) left 1px no-repeat;
		padding:0 0 4px 27px;
		margin-bottom:7px;
		border-bottom:1px dashed #e5e5e5;
		font-size:13px;
		line-height:1.6em;
	}
		#content ul li a {
			color:#232323;
			
			text-decoration:none;
		}
		#content ul li a:hover {
	text-decoration:underline;
	color:#006633;
		}
		
	#content ul div{
	margin-left:23px!important;
	display:block;
	
	}
		
		.colorr a{
color:#FFFFFF !important;
}
ul.homelist{
display:block;
font-size:13px;
font-weight:bold;
text-transform:none!important;

}

.homelist li{
text-transform:none!important;

}
.homelist li a{
text-transform:none!important;

}
.imageLeft{
float:left;
margin:0px 10px 10px 0px;
}
.ourPepoleh3{
margin:-20px 0px 10px 0px !important;
padding:0px !important;
}

.ourPepoleh{
margin:-10px 0px 10px 0px !important;
padding:0px !important;
}
.imageBorder{padding:7px; background:#FFF;
border: 1px solid #E2E2E2;}
/*.imageBorder:hover{padding:7px; background:#353535;

border: 1px solid #FFF;}*/
.homelist li{
font-size:14px;
font-weight:bold;
text-transform:uppercase;
}
	
#content .inside {
	padding:20px 0px 10px 0;
}

#content .indent {
	
}
	#content .aside .indent {
		padding:0 20px 5px 0;
	}

.margincourse{
margin-right:25px;

}

/*===== footer =====*/
#footer .nav {
	font-size:1.1em;
	color:#ececec;
	margin-left:-8px;
	padding-bottom:8px;
	text-align:center;
}
	#footer .nav li {
		display:inline;
	}
		#footer .nav li a {
			color:#ececec;
			text-decoration:none;
			padding:0 3px 0 5px;
		}
		
			#footer .nav li a.active {
			color:#90dd47;
			text-decoration:none;
			padding:0 11px 0 8px;
		}
		#footer .nav li a:hover {
			text-decoration:underline;
		}
#footer p {
	margin:0;
	font-size:.79em;
}


/*----- forms -----*/
#contacts-form fieldset {
	border:none;
}
	#contacts-form label { 
		display:block;
		height:33px;
	} 
		#contacts-form label input { 
			width:295px;
			padding:2px 0 2px 3px;
			color:#91867f;
		}
		#contacts-form textarea {
			width:295px;
			height:150px;
			padding:2px 0 2px 3px;
			margin-bottom:20px;
			color:#91867f;
			overflow:auto;
		}
		
	.careerform{
	height:100px !important;
	}

/*==========================================*/
.clearfix:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


/* ============================================= */
/* potentially harmful settings                  */

/* PNG fix */
.pngFix{behavior: expression((this.runtimeStyle.behavior = "none") && (this.currentStyle.backgroundImage.toString().toLowerCase().indexOf('.png')>-1) && (this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.currentStyle.backgroundImage.toString().replace('url("','').replace('")','') + "', sizingMethod='crop')", this.runtimeStyle.zoom = 1, this.runtimeStyle.backgroundImage = "none"));}

.row {
    overflow:hidden;
    width:100%;
}

